[Greeter]
background=/usr/share/backgrounds/linuxmint/background-tela.jpg
stretch-background-across-monitors=false
theme-name=Nordic-darker-v40
cursor-theme-size=29
draw-user-backgrounds=false
draw-grid=false
enable-hidpi=auto
only-on-monitor=HDMI-A-0
other-monitors-logo=/usr/share/backgrounds/linuxmint/background-tela-v.jpg
logo=/home/user/Immagini/vroby.jpg
icon-theme-name=Zafiro-Icons-Dark
cursor-theme-name=Bibata-Modern-Ice
